Bug 24276 - 7.1 includes XFree 4.0.2
Summary: 7.1 includes XFree 4.0.2
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-release-notes-x86   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact: Stacy Pennington
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-18 07:33 UTC by Jeremy Katz
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-18 18:43:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2001-01-18 07:33:44 UTC
In new features, it states that XFree 4.0.1 is included when in fact, it's
4.0.2

Comment 1 Jeremy Katz 2001-03-10 03:14:49 UTC
This looks good in the release notes for rc2


Note You need to log in before you can comment on or make changes to this bug.